{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="head bg-white">
  <nav class="navbar navbar-expand-lg navbar-custom">
    <a class="navbar-brand" href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" class="logo"  alt="Logo {{web.name}}"></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
    <div class="collapse navbar-collapse justify-content-end" id="navPymes">
      <ul class="navbar-nav">
        <li class="nav-item">
        <a class="nav-link" href="{{page.url}}" title="{{web.name}}"><i class="fa fa-home"></i></a>
        </li>
        {% for item in page.menu %}
        <li class="nav-item ">
        <a class="nav-link" href="{{item.url}}" title="{{item.description}}">{{item.title}}</a>
        </li>
        {% endfor %}
      </ul>
    </div>
  </nav>
</div>
<div class="zone-slider">
  {% block slider %}
    {% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
  {% endblock %}
</div>
<div class="text-justify main mb-2">
{% block content %}{% endblock %}
</div>
{% block promoted %}
<div class="promoted">
  <div class="container">{% include "core/items-4.twig.html" with {'items':page.promoted} only %}</div>
</div>
{% endblock %}
<div class="featured pt-2 pb-2">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="zone-footer pt-4">
  <div class="container">
      <div class="row">
        <div class="col-md-5">
          <h2>{{web.name}}</h2>
          {% if page.slogan %}<p>{{page.slogan}}</p>{% endif %}
          {% if page.address %}
          <p><b><i class="fa fa-map-marker"></i></b> {{page.address}} <b>{{page.city}}</b></p>
          {% endif %}
          <p class="copyright small">
          {% if web.copyright %}
          {{web.copyright}}
          {% else %}
          &copy;  Todos los derechos reservados | {{web.name}}
          {% endif %}
          </p>
        </div>
        <div class="col-md-3 text-center">
          <p class="text-center social-buttons">
            {% for n in page.networks %}
            <a href="{{n.url}}" title="{{n.name|capitalize}}"><i class="fa fa-{{n.name}}" ></i></a>
            {% endfor%}
          </p>
        </div>
        <div class="col-md-4 text-center">
          <p><i class="fa fa-envelope"></i> {{web.email}}{% if web.email_alt %} <br> <i class="fa fa-envelope-o"></i> {{web.email_alt}}{% endif %}</p>
          <p>{% if web.phone %}<b><i class="fa fa-phone fa-lg"></i></b> {{web.phone}} <br>{% endif %}
          <b><i class="fa fa-mobile fa-lg"></i> <small class="small"> & </small> <i class="fa fa-whatsapp text-success"></i></b> {{web.mobile }} {% if web.mobiles %} - {{web.mobiles}}{% endif %}</p>
        </div>
    </div>
  </div>
</footer>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed" rel="stylesheet">
<script type="text/javascript">
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
      var cur_pos = $(this).scrollTop();
      if (cur_pos > 35 && exp==1) {$(".head").addClass('fixed-top');exp = 0;}
      if (cur_pos < 35 && exp==0) {
          $(".head").removeClass('fixed-top');
          exp = 1;
      }
  });
})();
</script>
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script src="{{ static_url }}libs/wow.min.js"></script>
<script type="text/javascript">

$('.flexslider').flexslider({
    animation: "slide"
});
new WOW().init();
</script>
{% endblock %}
{% block css_js %}{% endblock %}